Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:17:33 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Dear sir..
I got my delivery today.. I appreciate for quality but it's too loose to my body..I would like to exchange with other size... 

Please let me know process..
    On Friday, September 25, 2020, 02:36:31 PM GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9604641729 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Satish Odnala , your order number is 9604641729  |
|  |
|  The tracking number is 1000008039984.  |
|  |
|  
|  
 Order shipping to 
Satish Odnala 
 Qsar al sarab.hameem..
 Abu Dhabi, United Arab Emirates 
 Mobile: 971 521145143 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001238420200925 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Slim Fit Striped T-shirt with Crew Neck and Short Sleeves  
 Color: White 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Iconic Textured Crew Neck T-shirt with Short Sleeves  
 Color: White 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Iconic Textured Crew Neck T-shirt with Short Sleeves  
 Color: Green 
  Size: L  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548921